<?php
// Configurações de Segurança
define('SECURITY_KEY', hash('sha256', 'Bagalau7_' . $_SERVER['HTTP_HOST']));
define('ALLOWED_DOMAINS', [
    'webmail.cpanel.net',
    // Adicione outros domínios permitidos aqui
]);
define('MAX_LOGIN_ATTEMPTS', 3);
define('LOGIN_TIMEOUT', 900); // 15 minutos
